.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.786023;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.413646,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.413646,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.413646,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.900000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.672000px;}
.ls5{letter-spacing:0.832000px;}
.ls2{letter-spacing:2.000000px;}
.ls1{letter-spacing:4.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-4.800000px;}
.ws4{word-spacing:-1.634930px;}
.ws3{word-spacing:-0.832000px;}
.ws2{word-spacing:-0.672000px;}
.ws5{word-spacing:-0.024000px;}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-46.911200px;}
._1{margin-left:-3.300000px;}
._0{margin-left:-1.760000px;}
._4{width:1.472000px;}
._3{width:7.999200px;}
._5{width:21.344000px;}
.fc7{color:rgb(154,22,27);}
.fc6{color:rgb(217,34,38);}
.fc1{color:rgb(79,76,77);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(90,87,88);}
.fc5{color:rgb(35,31,32);}
.fc3{color:rgb(53,89,37);}
.fc4{color:rgb(57,53,54);}
.fs6{font-size:23.630800px;}
.fs9{font-size:24.000000px;}
.fs8{font-size:25.246400px;}
.fs7{font-size:29.726000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:60.000000px;}
.fs5{font-size:64.000000px;}
.fs2{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y1a{bottom:4.973874px;}
.y1{bottom:29.573919px;}
.y2{bottom:29.777076px;}
.y3{bottom:29.823167px;}
.y71{bottom:30.831239px;}
.y55{bottom:105.065793px;}
.y22{bottom:106.609174px;}
.y1e{bottom:108.769377px;}
.y1c{bottom:110.010599px;}
.y24{bottom:111.204081px;}
.y21{bottom:120.930962px;}
.y54{bottom:121.125571px;}
.y26{bottom:122.594696px;}
.y1d{bottom:123.091165px;}
.y1b{bottom:124.332387px;}
.y23{bottom:125.525869px;}
.y53{bottom:137.185348px;}
.y52{bottom:153.245125px;}
.y51{bottom:172.516858px;}
.y70{bottom:182.152724px;}
.y50{bottom:188.576635px;}
.y6f{bottom:198.212502px;}
.y4f{bottom:204.636413px;}
.y6e{bottom:214.272279px;}
.y4e{bottom:220.696190px;}
.y28{bottom:221.933275px;}
.y2a{bottom:225.279490px;}
.y20{bottom:230.683599px;}
.y6d{bottom:233.544012px;}
.y27{bottom:236.255063px;}
.y4d{bottom:236.755967px;}
.y29{bottom:239.601278px;}
.y1f{bottom:245.005388px;}
.y6c{bottom:249.603789px;}
.y25{bottom:254.868345px;}
.y4c{bottom:256.027700px;}
.y6b{bottom:265.663566px;}
.y19{bottom:269.728778px;}
.y4b{bottom:272.087477px;}
.y6a{bottom:281.723344px;}
.y4a{bottom:288.147255px;}
.y69{bottom:300.995077px;}
.y49{bottom:304.207032px;}
.y68{bottom:317.054854px;}
.y48{bottom:320.266809px;}
.y67{bottom:333.114631px;}
.y47{bottom:336.326587px;}
.y66{bottom:349.174409px;}
.y46{bottom:352.386364px;}
.y65{bottom:365.234186px;}
.y45{bottom:371.658097px;}
.y64{bottom:381.293963px;}
.y44{bottom:387.717874px;}
.y63{bottom:400.565696px;}
.y43{bottom:403.777651px;}
.y62{bottom:416.625473px;}
.y42{bottom:423.049384px;}
.y61{bottom:432.685251px;}
.y41{bottom:439.109161px;}
.y60{bottom:448.745028px;}
.y40{bottom:455.168939px;}
.y5f{bottom:464.804805px;}
.y3f{bottom:471.228716px;}
.y5e{bottom:480.864582px;}
.y3e{bottom:487.288493px;}
.y5d{bottom:496.924360px;}
.y3d{bottom:503.348271px;}
.y5c{bottom:516.196093px;}
.y3c{bottom:519.408048px;}
.y5b{bottom:532.255870px;}
.y3b{bottom:535.467825px;}
.y5a{bottom:548.315647px;}
.y3a{bottom:551.527603px;}
.y59{bottom:564.375425px;}
.y39{bottom:567.587380px;}
.y58{bottom:580.435202px;}
.y38{bottom:583.647157px;}
.y8{bottom:583.867819px;}
.y57{bottom:596.494979px;}
.y37{bottom:599.706935px;}
.y56{bottom:612.554756px;}
.y36{bottom:615.766712px;}
.yf{bottom:626.363435px;}
.y35{bottom:631.826489px;}
.y11{bottom:644.029190px;}
.y34{bottom:647.886267px;}
.ye{bottom:653.133959px;}
.y10{bottom:661.694945px;}
.y33{bottom:663.946044px;}
.yd{bottom:670.799714px;}
.y32{bottom:680.005821px;}
.yc{bottom:688.465469px;}
.y31{bottom:696.065598px;}
.yb{bottom:706.131225px;}
.y30{bottom:723.366096px;}
.ya{bottom:723.796980px;}
.y9{bottom:741.462735px;}
.y7f{bottom:745.891539px;}
.y7e{bottom:762.621491px;}
.y2f{bottom:768.547549px;}
.y7{bottom:772.628660px;}
.y7d{bottom:779.351604px;}
.y7c{bottom:796.081555px;}
.y7b{bottom:810.535355px;}
.y7a{bottom:827.265307px;}
.y79{bottom:841.719106px;}
.y78{bottom:858.449058px;}
.y77{bottom:875.179010px;}
.y76{bottom:891.908962px;}
.y18{bottom:903.288438px;}
.y75{bottom:908.638914px;}
.y82{bottom:911.883149px;}
.y17{bottom:922.560171px;}
.y74{bottom:925.369026px;}
.y81{bottom:927.942927px;}
.y16{bottom:941.831904px;}
.y80{bottom:944.002704px;}
.y73{bottom:946.651282px;}
.y2d{bottom:952.107752px;}
.y15{bottom:961.103637px;}
.y72{bottom:978.327908px;}
.y14{bottom:980.375369px;}
.y13{bottom:999.647102px;}
.y12{bottom:1018.918835px;}
.y89{bottom:1035.807939px;}
.y88{bottom:1050.261739px;}
.y8e{bottom:1063.628934px;}
.y87{bottom:1064.715538px;}
.y86{bottom:1079.169338px;}
.y8d{bottom:1081.294689px;}
.y6{bottom:1083.815753px;}
.y85{bottom:1095.899290px;}
.y8c{bottom:1098.960444px;}
.y8b{bottom:1116.626199px;}
.y84{bottom:1119.457859px;}
.y5{bottom:1126.376250px;}
.y2c{bottom:1133.990673px;}
.y8a{bottom:1135.202543px;}
.y83{bottom:1137.123614px;}
.y2e{bottom:1140.270848px;}
.y2b{bottom:1153.010427px;}
.y4{bottom:1228.323235px;}
.hb{height:17.215407px;}
.hf{height:18.360000px;}
.he{height:18.392397px;}
.hc{height:21.655855px;}
.h3{height:23.648000px;}
.h8{height:24.480000px;}
.h2{height:24.576000px;}
.h4{height:29.560000px;}
.hd{height:30.720000px;}
.h7{height:36.864000px;}
.h6{height:46.080000px;}
.h9{height:49.152000px;}
.h5{height:92.160000px;}
.ha{height:298.347301px;}
.h1{height:1240.617797px;}
.h0{height:1274.666131px;}
.w2{width:298.496657px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:50.809602px;}
.x5{left:95.600000px;}
.x19{left:113.024055px;}
.x1e{left:117.222081px;}
.x7{left:118.775222px;}
.x6{left:121.731988px;}
.x1f{left:133.281858px;}
.x4{left:143.399839px;}
.xb{left:171.219549px;}
.x14{left:253.294487px;}
.xf{left:258.558704px;}
.x1a{left:268.185594px;}
.xa{left:328.004892px;}
.xd{left:342.209882px;}
.x17{left:372.091711px;}
.xe{left:394.007016px;}
.x12{left:407.386582px;}
.x11{left:466.535567px;}
.x9{left:490.410354px;}
.x10{left:495.250124px;}
.x8{left:500.761522px;}
.x13{left:558.936299px;}
.x18{left:577.997328px;}
.xc{left:579.211607px;}
.x2{left:625.849683px;}
.x1b{left:652.840868px;}
.x1c{left:656.052824px;}
.x16{left:665.532910px;}
.x1d{left:672.112601px;}
.x15{left:740.706480px;}
.x3{left:767.159342px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.747208pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.557916pt;}
.ls5{letter-spacing:0.690753pt;}
.ls2{letter-spacing:1.660463pt;}
.ls1{letter-spacing:3.985111pt;}
.ws1{word-spacing:-3.985111pt;}
.ws4{word-spacing:-1.357370pt;}
.ws3{word-spacing:-0.690753pt;}
.ws2{word-spacing:-0.557916pt;}
.ws5{word-spacing:-0.019926pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-38.947157pt;}
._1{margin-left:-2.739764pt;}
._0{margin-left:-1.461207pt;}
._4{width:1.222101pt;}
._3{width:6.641188pt;}
._5{width:17.720462pt;}
.fs6{font-size:19.619035pt;}
.fs9{font-size:19.925556pt;}
.fs8{font-size:20.960357pt;}
.fs7{font-size:24.679462pt;}
.fs0{font-size:26.567409pt;}
.fs1{font-size:33.209261pt;}
.fs4{font-size:39.851113pt;}
.fs3{font-size:49.813891pt;}
.fs5{font-size:53.134817pt;}
.fs2{font-size:99.627782pt;}
.y0{bottom:0.000000pt;}
.y1a{bottom:4.129467pt;}
.y1{bottom:24.553200pt;}
.y2{bottom:24.721867pt;}
.y3{bottom:24.760133pt;}
.y71{bottom:25.597067pt;}
.y55{bottom:87.228933pt;}
.y22{bottom:88.510297pt;}
.y1e{bottom:90.303765pt;}
.y1c{bottom:91.334267pt;}
.y24{bottom:92.325133pt;}
.y21{bottom:100.400697pt;}
.y54{bottom:100.562267pt;}
.y26{bottom:101.781981pt;}
.y1d{bottom:102.194165pt;}
.y1b{bottom:103.224667pt;}
.y23{bottom:104.215533pt;}
.y53{bottom:113.895600pt;}
.y52{bottom:127.228933pt;}
.y51{bottom:143.228933pt;}
.y70{bottom:151.228933pt;}
.y50{bottom:156.562267pt;}
.y6f{bottom:164.562267pt;}
.y4f{bottom:169.895600pt;}
.y6e{bottom:177.895600pt;}
.y4e{bottom:183.228933pt;}
.y28{bottom:184.256000pt;}
.y2a{bottom:187.034133pt;}
.y20{bottom:191.520795pt;}
.y6d{bottom:193.895600pt;}
.y27{bottom:196.146400pt;}
.y4d{bottom:196.562267pt;}
.y29{bottom:198.924533pt;}
.y1f{bottom:203.411195pt;}
.y6c{bottom:207.228933pt;}
.y25{bottom:211.599733pt;}
.y4c{bottom:212.562267pt;}
.y6b{bottom:220.562267pt;}
.y19{bottom:223.937333pt;}
.y4b{bottom:225.895600pt;}
.y6a{bottom:233.895600pt;}
.y4a{bottom:239.228933pt;}
.y69{bottom:249.895600pt;}
.y49{bottom:252.562267pt;}
.y68{bottom:263.228933pt;}
.y48{bottom:265.895600pt;}
.y67{bottom:276.562267pt;}
.y47{bottom:279.228933pt;}
.y66{bottom:289.895600pt;}
.y46{bottom:292.562267pt;}
.y65{bottom:303.228933pt;}
.y45{bottom:308.562267pt;}
.y64{bottom:316.562267pt;}
.y44{bottom:321.895600pt;}
.y63{bottom:332.562267pt;}
.y43{bottom:335.228933pt;}
.y62{bottom:345.895600pt;}
.y42{bottom:351.228933pt;}
.y61{bottom:359.228933pt;}
.y41{bottom:364.562267pt;}
.y60{bottom:372.562267pt;}
.y40{bottom:377.895600pt;}
.y5f{bottom:385.895600pt;}
.y3f{bottom:391.228933pt;}
.y5e{bottom:399.228933pt;}
.y3e{bottom:404.562267pt;}
.y5d{bottom:412.562267pt;}
.y3d{bottom:417.895600pt;}
.y5c{bottom:428.562267pt;}
.y3c{bottom:431.228933pt;}
.y5b{bottom:441.895600pt;}
.y3b{bottom:444.562267pt;}
.y5a{bottom:455.228933pt;}
.y3a{bottom:457.895600pt;}
.y59{bottom:468.562267pt;}
.y39{bottom:471.228933pt;}
.y58{bottom:481.895600pt;}
.y38{bottom:484.562267pt;}
.y8{bottom:484.745467pt;}
.y57{bottom:495.228933pt;}
.y37{bottom:497.895600pt;}
.y56{bottom:508.562267pt;}
.y36{bottom:511.228933pt;}
.yf{bottom:520.026667pt;}
.y35{bottom:524.562267pt;}
.y11{bottom:534.693333pt;}
.y34{bottom:537.895600pt;}
.ye{bottom:542.252400pt;}
.y10{bottom:549.360000pt;}
.y33{bottom:551.228933pt;}
.yd{bottom:556.919067pt;}
.y32{bottom:564.562267pt;}
.yc{bottom:571.585733pt;}
.y31{bottom:577.895600pt;}
.yb{bottom:586.252400pt;}
.y30{bottom:600.561333pt;}
.ya{bottom:600.919067pt;}
.y9{bottom:615.585733pt;}
.y7f{bottom:619.262667pt;}
.y7e{bottom:633.152400pt;}
.y2f{bottom:638.072400pt;}
.y7{bottom:641.460667pt;}
.y7d{bottom:647.042267pt;}
.y7c{bottom:660.932000pt;}
.y7b{bottom:672.932000pt;}
.y7a{bottom:686.821733pt;}
.y79{bottom:698.821733pt;}
.y78{bottom:712.711467pt;}
.y77{bottom:726.601200pt;}
.y76{bottom:740.490933pt;}
.y18{bottom:749.938533pt;}
.y75{bottom:754.380667pt;}
.y82{bottom:757.074133pt;}
.y17{bottom:765.938533pt;}
.y74{bottom:768.270533pt;}
.y81{bottom:770.407467pt;}
.y16{bottom:781.938533pt;}
.y80{bottom:783.740800pt;}
.y73{bottom:785.939733pt;}
.y2d{bottom:790.469867pt;}
.y15{bottom:797.938533pt;}
.y72{bottom:812.238667pt;}
.y14{bottom:813.938533pt;}
.y13{bottom:829.938533pt;}
.y12{bottom:845.938533pt;}
.y89{bottom:859.960400pt;}
.y88{bottom:871.960400pt;}
.y8e{bottom:883.058267pt;}
.y87{bottom:883.960400pt;}
.y86{bottom:895.960400pt;}
.y8d{bottom:897.724933pt;}
.y6{bottom:899.818000pt;}
.y85{bottom:909.850133pt;}
.y8c{bottom:912.391600pt;}
.y8b{bottom:927.058267pt;}
.y84{bottom:929.409200pt;}
.y5{bottom:935.153067pt;}
.y2c{bottom:941.474800pt;}
.y8a{bottom:942.480933pt;}
.y83{bottom:944.075867pt;}
.y2e{bottom:946.688800pt;}
.y2b{bottom:957.265600pt;}
.y4{bottom:1019.792667pt;}
.hb{height:14.292774pt;}
.hf{height:15.243051pt;}
.he{height:15.269948pt;}
.hc{height:17.979374pt;}
.h3{height:19.633315pt;}
.h8{height:20.324068pt;}
.h2{height:20.403770pt;}
.h4{height:24.541644pt;}
.hd{height:25.504712pt;}
.h7{height:30.605655pt;}
.h6{height:38.257068pt;}
.h9{height:40.807540pt;}
.h5{height:76.514137pt;}
.ha{height:247.697333pt;}
.h1{height:1030.000000pt;}
.h0{height:1058.268000pt;}
.w2{width:247.821333pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:42.183733pt;}
.x5{left:79.370133pt;}
.x19{left:93.836133pt;}
.x1e{left:97.321467pt;}
.x7{left:98.610933pt;}
.x6{left:101.065733pt;}
.x1f{left:110.654800pt;}
.x4{left:119.055067pt;}
.xb{left:142.151867pt;}
.x14{left:210.293067pt;}
.xf{left:214.663586pt;}
.x1a{left:222.656133pt;}
.xa{left:272.320000pt;}
.xd{left:284.113431pt;}
.x17{left:308.922267pt;}
.xe{left:327.117044pt;}
.x12{left:338.225181pt;}
.x11{left:387.332533pt;}
.x9{left:407.154133pt;}
.x10{left:411.172263pt;}
.x8{left:415.748000pt;}
.x13{left:464.046533pt;}
.x18{left:479.871600pt;}
.xc{left:480.879733pt;}
.x2{left:519.600133pt;}
.x1b{left:542.009067pt;}
.x1c{left:544.675733pt;}
.x16{left:552.546400pt;}
.x1d{left:558.009067pt;}
.x15{left:614.957867pt;}
.x3{left:636.919867pt;}
}
